31
kenmcd
Re:myAds/Classified ads/Modify Ad
  • 2004/10/9 22:47

  • kenmcd

  • Just popping in

  • Posts: 63

  • Since: 2004/6/8 1


From:
$contact = ""._CLA_CONTACT." Private Msg";
to:
$contact = ""._CLA_CONTACT." Private Msg";
just replace line 304 with:
$contact = ""._CLA_CONTACT." Private Msg";

All three are the same.
Is XOOPS stripping some characters from your posts?
Would it work in a CODE block?



32
kenmcd
Sample Module for download
  • 2004/9/16 22:38

  • kenmcd

  • Just popping in

  • Posts: 63

  • Since: 2004/6/8 1





33
kenmcd
XooperMod Xoops Module Generator
  • 2004/9/16 22:34

  • kenmcd

  • Just popping in

  • Posts: 63

  • Since: 2004/6/8 1


This is an interesting idea.

XooperMod XOOPS Module Generator
XooperMod allows you to generate a simple, working XOOPS module, that you can use as a starting point for your module development.

http://www.worldware.com/modules/xoopermod/



34
kenmcd
Re: Need basic help to start developing modules
  • 2004/9/16 21:44

  • kenmcd

  • Just popping in

  • Posts: 63

  • Since: 2004/6/8 1


This guide is excellent.
http://dev.xoops.org/dl/ModuleBuilding.pdf

There may be one correction to it.
http://dev.xoops.org/modules/newbb/vi ... .php?topic_id=230&forum=6

There may be a newer version in the doc site, but for some reason I cannot access the Official Docs section right now.
http://docs.xoops.org/modules/xdocman/



35
kenmcd
Re: same problem with v2.0.1 and CVS v2.0.2
  • 2004/9/14 20:45

  • kenmcd

  • Just popping in

  • Posts: 63

  • Since: 2004/6/8 1


I understand completely. And agree with you completely.
I have no idea why SourceForge is using such an old version of PHP.
Really old.
Quite odd.
I have PHP 4.3.x on all other servers I deal with.

I have found a few other sites on SourceForge (SF) using XOOPS.
None are using WF-Section.
I did have a brief communication with one of those webmasters and he tried and had the same problem.
All those other sites on SF are running plain XOOPS core modules.
Which apparently does run on 4.1.2.
The XOOPS install info states PHP 4.1.2 as a minimum.
I'll give version 1 a try and if it does not work it's core modules only on SF!

WF-Section 2.0.2 (-alpha, -beta, ?) -- the new admin interface is very nice.
Definitely an improvement.
Separating the setup and operating functions is a usability plus.
Guess I'll give it a try now on an up-to-date server.
Thanks for your help . . . and for a very powerful, useful module.



36
kenmcd
Re: same problem with v2.0.1 and CVS v2.0.2
  • 2004/9/14 1:47

  • kenmcd

  • Just popping in

  • Posts: 63

  • Since: 2004/6/8 1


My apologies for the tone - it was directed at another poster above who seemed to have a rather condescending tone that I thought was just rude and unhelpful.
And who appeared to be associated with the WF-Section project.

I do now see the replies in the wf-projects forum.
I had checked the option on each post to send me replies via email, but I received nothing.
I just checked my user settings on that forum - my notifications were set for PM (fixed now).
But, I didn't receive any PMs either (nothing in inbox, nothing in notifications).
So I'm not sure what happened there, the forum or email may not be working 100%.

Thanks for your replies and your concern.

With that said, there does appear to be some kind of real problem.
And I am definitely not the only one who has experienced this.
I don't know why SourceForge uses PHP 4.1.2, but they do and WF-Section 2.0.x
definitely has a problem with that version.
Hopefully this will help point to a solution.
If the WF-Sections group chooses to not support the older version of PHP that SourceForge runs
for whatever reason, let's just let people know that.

Xoops requirements in the install info say "PHP 4.1.0 and higher (4.3.4 recommended)"
The Requirements in the Wiki section does not specify a particular version but it does
mention that people seem to have problems on v4.1.2.
And recommends they use 4.3.4 and above.

For me the only problem is SourceForge.
Why they use that old version of PHP unknown to me.
Unfortunately that is the first place I tried XOOPS and WF-Section.
Any where else I have newer versions of PHP available.

I'll try version 1 on SF and see if it works.

Thanks.



37
kenmcd
Re: Free Giveaway - New "Netquery" Needs a Home
  • 2004/9/14 0:45

  • kenmcd

  • Just popping in

  • Posts: 63

  • Since: 2004/6/8 1


I know your pain.
Sometimes it is very frustrating trying to help open source projects.

Do you have a place to download it from?
I'll take it, test it, and find it a home if you want.
If you do not want to post a link here, you can message me privately thru this board.

Thanks for the module.

What CMS did you settle on for your use?



38
kenmcd
Re: Free Giveaway - New "Netquery" Needs a Home
  • 2004/9/13 23:43

  • kenmcd

  • Just popping in

  • Posts: 63

  • Since: 2004/6/8 1


The dev.xoops.org site is like a mini-SourceForge.
You can (and are encouraged) to add your own projects.
This seems like an excellent module to add.

There is another discussion regarding a web hosting module.
https://xoops.org/modules/newbb/viewto ... at&topic_id=23185&forum=4

I would think all the same people would be very interested in this module for the whois functions, etc.



39
kenmcd
Re: Free Giveaway - New "Netquery" Needs a Home
  • 2004/9/13 22:54

  • kenmcd

  • Just popping in

  • Posts: 63

  • Since: 2004/6/8 1


Do you have a working module for XOOPS 2.0.7.3?

If you do have a working module, it could be uploaded to the XOOPS Dev site.



40
kenmcd
WF-Section v2.0.1 and CVS v2.0.2 will not run on PHP 4.1.2
  • 2004/9/13 22:45

  • kenmcd

  • Just popping in

  • Posts: 63

  • Since: 2004/6/8 1


SourceForge is running PHP 4.1.2.
http://panhacks.sourceforge.net/phpinfo.php
WF-Section v2.0.x will apparently not run on this version of PHP.

Here are some other links discussing the same problem.
http://www.wf-projects.com/modules/ipboard/index.php?showtopic=418
http://www.wf-projects.com/modules/ipboard/index.php?showtopic=363

There must be a new PHP feature or setting required by WF-Section v2.0.x which is not in PHP 4.1.2.




TopTop
« 1 2 3 (4) 5 6 »



Login

Who's Online

73 user(s) are online (34 user(s) are browsing Support Forums)


Members: 0


Guests: 73


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Aug 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits